<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Workshop on Characterizing Applications for Heterogeneous Exascale Systems</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div id="wrapper">

<div id="branding">
	<h1 class="">CACHES 2011</h1>
	<h3>The First International Workshop on Characterizing 
		Applications for Heterogeneous Exascale Systems</h3>
	<h4>June 4th, 2011.</h4>
	<ul class="topNav">
		<li><a href="index.html">HOME</a></li>
		<li><a href="call-for-papers.html">CALL FOR PAPERS</a></li>
		<li><a href="#" class="topNavAct">SUBMISSIONS</a></li>
		<li><a href="program.html">PROGRAM</a></li>
		<li><a href="organizing-committee.html">ORGANIZING COMMITTEE</a></li>
		<li><a href="registration.html">REGISTRATION</a></li>
		<li><a href="contact.html" class="topNavLast">CONTACT</a></li>
	</ul><br class="clear" />
</div>

<div class="midBox1">

	<h1>Submission Instructions</h1>
        <p>Submitted manuscripts are expected to be within 8 pages and should 
be formatted using the ACM SIG Proceedings
<a href="http://www.acm.org/sigs/publications/sig-alternate.cls">alternate</a> 
           style (single-spaced, double-column format). 
           <!--9-point fonts, single-spaced, and two-column format. The
            page size is US letter (8.5x11 inch).--> 
           Extensive documentation can be found at the <a
            href="http://www.acm.org/sigs/publications/proceedings-templates">ACM
       site</a>. All papers will be subjected to blind reviews.</p>
	<br />
	
	<p>Submissions should be made online through 
		<a href="http://www.easychair.org/conferences/?conf=caches2011">
		EasyChair</a>.</p>
	<br />

	<p>See the <a href=call-for-papers.html>Call For Papers</a> page for
		more information.</p>

</div>

<!--
<div class="midBox1">

<h1>Mailing List</h1>

	<p>The hpc-announce mailing list has been setup to have a common mailing
	list to share information with respect to upcoming HPC related
	events. You are included in this mailing list based on your
	participation or interest in a previous HPC conference or other event.</p>

	<br />

	<p>The purpose for providing a single mailing list is to allow
	participants to easily identify such emails, and if you feel that the
	number of such emails is too many, possibly even filter them to
	less-frequently-read folders.</p>

	<br />

	<p>However, if you do not wish to receive any emails from hpc-announce,
	you can unsubscribe from the 
	<a href="https://lists.mcs.anl.gov/mailman/listinfo/hpc-announce"> mailing
	list </a>. Once
	unsubscribed, we guarantee that you will not be added back in through
	participation in a different HPC related conference or event. You will
	need to send an email to hpc-announce-owner@mcs.anl.gov to be added
	back on.</p>

</div>

-->

</div>
 
<div id="footerContainer">
	<p>
		<label>Website template from <a href="http://vectorart.org">VectorArt</a>.</label>
		<label>Designed by Gregory Diamos. &nbsp;</label>
		<span>Copyright 2011. All Rights Reserved</span>
	</p>
</div>

</body>
</html>
